Subject: Re: [mpls] Correction: IPR poll on draft-ietf-mpls-mldp-hsmp

From: Lizhong Jin <[email-masked]>
Date: Mon, 9 Sep 2013 13:13:38 +0800

Hi Loa,
Yes, there is a related IPR that has already been disclosured at IETF, and
ID is #1777.

Thanks
Lizhong

On Mon, Sep 9, 2013 at 12:27 AM, Loa Andersson <[email-masked]> wrote:

>
>  Working Group,
>
> Note: I'd a cut 'n paste error in the previous mail, here is
> the corrected info:
>
>  The authors of  draft-ietf-mpls-mldp-hsmp has told the
>  working group chairs that the draft is ready to be working
>  group last called. We did an IPR poll for this document just
>  before accepting it as a working group document. However that
>  was over a year ago and before starting the wg last call we
>  will do and IPR poll and a working group chair review.
>
>  This mail starts that IPR poll.
>
>  Are you aware of any IPR that applies to Working Group,
>
>  The authors of  draft-ietf-mpls-mldp-hsmp has told the
>  working group chairs that the draft is ready to be working
>  group last called. We have not poll for IPRs on this draft
>  earlier.
>
>  Before starting the the wglc we need to do an IPR poll.
>
>  This mail starts that IPR poll.
>
>  Are you aware of any IPR that applies to draft-ietf-mpls-mldp-hsmp?
>
>  If so, has this IPR been disclosed in compliance with IETF IPR rules
>  (see RFCs 3979, 4879, 3669 and 5378 for more details).
>
>  If you are listed as a document author or contributor please respond to
>  this email regardless of whether or not you are aware of any relevant
>  IPR. *The response needs to be sent to the MPLS wg mailing list.* The
>  document will not advance to the next stage until a response
>  has been received from each author and contributor.
>
>  If you are on the MPLS WG email list but are not listed as an author or
>  contributor, then please explicitly respond only if you are aware of any
>  IPR that has not yet been disclosed in conformance with IETF rules.
>
>
>  Thanks, Loa
>  (as MPLS WG co-chair) ?
>
>  If so, has this IPR been disclosed in compliance with IETF IPR rules
>  (see RFCs 3979, 4879, 3669 and 5378 for more details).
>
>  If you are listed as a document author or contributor please respond to
>  this email regardless of whether or not you are aware of any relevant
>  IPR. *The response needs to be sent to the MPLS wg mailing list.* The
>  documents will not advance to the next stage until a response
>  has been received from each author and contributor.
>
>  If you are on the MPLS WG email list but are not listed as an author or
>  contributor, then please explicitly respond only if you are aware of any
>  IPR that has not yet been disclosed in conformance with IETF rules.
>
>
>  Thanks, Loa
>  (as MPLS WG co-chair)  has told the
>  working group chairs that the draft is ready to be working
>  group last called. We have not poll for IPRs on this draft
>  earlier.
>
>  Before starting the the wglc we need to do an IPR poll.
>
>  This mail starts that IPR poll.
>
>  Are you aware of any IPR that applies to draft-ietf-mpls-seamless-mpls?
>
>  If so, has this IPR been disclosed in compliance with IETF IPR rules
>  (see RFCs 3979, 4879, 3669 and 5378 for more details).
>
>  If you are listed as a document author or contributor please respond to
>  this email regardless of whether or not you are aware of any relevant
>  IPR. *The response needs to be sent to the MPLS wg mailing list.* The
>  documents will not advance to the next stage until a response
>  has been received from each author and contributor.
>
>  If you are on the MPLS WG email list but are not listed as an author or
>  contributor, then please explicitly respond only if you are aware of any
>  IPR that has not yet been disclosed in conformance with IETF rules.
>
>
>  Thanks, Loa
>  (as MPLS WG co-chair)
>
> --
>
>
> Loa Andersson                        email: [email-masked]
> Senior MPLS Expert                          [email-masked]
> Huawei Technologies (consultant)     phone: +46 739 81 21 64
>